@charset "UTF-8";
/* CSS Document */

/**********************************************************************************

NE PAS EFFACER NE PAS EFFACER NE PAS EFFACER

CES PARAMÈTRES EFFECTUERONT UNE MISE-À-ZÉRO DES PARAMÈTRES IMPORTANTS DE VOS PAGES HTML

CES PAGES S'AFFICHERONT AINSI DE FAÇON PLUS CONSISTANTE D'UN NAVIGATEUR À L'AUTRE

SANS POUR AUTANT GARANTIR UNE APPARENCE IDENTIQUE EN TOUT TEMPS

**********************************************************************************/

/* HTML 5 RESET */

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {    
margin:0;    
padding:0;    
border:0;    
outline:0;    
font-size:100%;    
vertical-align:baseline;   
 background:transparent;}
 
body {line-height:1;}
 
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {    
	 display:block;
}

nav ul {list-style:none; }

 blockquote, q {quotes:none;}
 
blockquote:before, blockquote:after,q:before, q:after { content:''; content:none;}
 
a {    
	margin:0;   
 	padding:0;    
	font-size:100%;   
	vertical-align:baseline;    
	background:transparent; 
}/* change colours to suit your needs */
 
ins {    
 	background-color:#ff9;    
	color:#000;    
	text-decoration:none;
}/* change colours to suit your needs */
 
mark {    
	 background-color:#ff9; 
	 color:#000;    
	 font-style:italic;    
	 font-weight:bold;}
 
del {
	text-decoration: line-through;}
 
abbr[title], dfn[title] {   
	border-bottom:1px dotted;    
	cursor:help;
}
 
table { 
 	border-collapse:collapse;    
	border-spacing:0;
}/* change border colour to suit your needs */

hr {    
 	display:block;    
	height:1px;    
	border:0;    
	border-top:1px solid #cccccc;    
	margin:1em 0;   
	padding:0;
}
 
input, select {    
	vertical-align:middle;
}





/**********************************************************************************

FIN DE LA MISE-À-ZERO

**********************************************************************************/

body {
	background-color:#f4f4f4;
	font-family: Helvetica, Arial, sans-serif;
	height:100%;
}



header {
	padding:1% 0 0 0;
	background-image:url(../images%20/fondHeader.png);
	background-repeat:repeat-x;
	position:fixed;
	width:100%;
	z-index:10000000000000;
}

	 header img.logoHeader {
		 padding:1% 0 1.5% 1.5%;
		 float:left;
		 
	 }
	 
	 header div.franglais {
		 padding:0 2% 0 0;
	 }
	 	
		header div.franglais ul{
			text-align:right;
			padding:0 0.5% 0 0;
			color:#546875;
	 	}
			
			header div.franglais ul li{
				font-family: Helvetica, Arial, sans-serif;
					font-size:80%;
					font-weight:lighter;
					display:inline-block;
					padding:0.5% 0.5% 0 0.5%;
	 		}
	 		
				header div.franglais ul li a{
					color:#546875;
						text-decoration:none;
	 			}
				
					header div.franglais ul li a:hover{
						font-weight:bold;
						padding:0 0.5% 0 0;
						color:#f3901d;
	 				}
			
		header nav {
			padding:0 2% 2% 0;
			/*float:right;*/
		}
			
		header nav ul {
				text-align:right;
			}
			
			header nav ul li {
					font-family: Helvetica, Arial, sans-serif;
					font-size:80%;
					font-weight:lighter;
					display:inline-block;
					padding:1%;
				}
				header nav ul li a {
						color:#546875;
						text-decoration:none;
					}
					
						header nav ul li a:hover {
							color:#f3901d;
						}

div.content {
	display:block;
	width:100%;
	position:relative;
	
	
}

div.content section#accueil {
	background-image:url(../images%20/fondAccueil.jpg);
	/*background-attachment:fixed;*/
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
	overflow:hidden;
	height:100%;
}

	div.content	section#accueil img.logo{
		margin-left:30%;
		margin-top:18%;
		padding-bottom:20%;
	}
		
		
/*******Pourquoi*******/		
				
div.content section#pourquoi {
	background-image:url(../images%20/fondApropos.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
	height:100%;
	overflow:hidden;


}
	div.content section#pourquoi img.icon {
		margin:0 0 0 47%;
		padding:8% 0 0 0;
	}
	
	div.content section#pourquoi h2.pourquoi {
		color:#f3901d;
		text-align:center;
		padding:3% 0 0 0;
		font-size:170%;
		letter-spacing:1pt;
	}

	div.content section#pourquoi img.pourquoi {
		width:12%;
		padding:2.5% 0 2.5% 0;
		margin:0 0 0 43%;
	}
	

		div.content section#pourquoi article.pourquoiUn {
			width:25%;
			padding:0 2% 5% 0;
			float:left;
			margin:0 0 10% 23%;
		}
		
			div.content section#pourquoi article.pourquoiUn p {
				font-size:100%;
				color:#546875;
				padding:0 0 5% 0;
				text-align:justify;
				line-height:120%;
			}
			
			
		div.content section#pourquoi article.pourquoiDeux {
			width:25%;
			padding:0 0 5% 0;
			float:left;
			margin:0 0 10% 0;
		}
		
			div.content section#pourquoi article.pourquoiDeux p {
				font-size:100%;
				color:#546875;
				padding:0 0 5% 0;
				text-align:justify;
				line-height:120%;
			}
		

/******DOCUMENTS******/
	
div.content section#document {
	padding:7% 0 5% 0;
	width:80%;
	margin:0 auto;
	overflow:hidden;
}

	div.content section#document h2.document{
		color:#f3901d;
		text-align:center;
		padding:0 0 3% 0;
		font-size:170%;
		letter-spacing:1pt;
	}
		
	div.content section#document div.document {
		margin:0 0 0.5% 0;
	}
		
		div.content section#document div.document article.Un {
			width:30%;
			text-align:center;
			float:left;
			margin:0 0 0 3%;
			
		}
		
			div.content section#document div.document article.Un h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#document div.document article.Un img.document {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#document div.document article.Un p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			div.content section#document div.documentPhoto {
				margin:0 0 3% 0;
			}
				
					div.content section#document div.documentPhoto img.documentPhoto {
						width:30%;
						height:30%;
						float:left;
						margin:0 0 0 3%;
					}
					
			div.content section#document div.document article.Deux {
			width:30%;
			text-align:center;
			float:left;
			margin:0 0 2% 3%;
			
		}
		
			div.content section#document div.document article.Deux h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#document div.document article.Deux img.document {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#document div.document article.Deux p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			div.content section#document div.document article.Trois {
				width:30%;
				text-align:center;
				float:right;
				margin:0 0 2% 0;
		
		}
		
			div.content section#document div.document article.Trois h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#document div.document article.Trois img.document {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#document div.document article.Trois p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
/**service**/

div.content section#service {
	padding:5% 0 5% 0;
	/*width:80%;*/
	margin:0 auto;
	background-image:url(../images%20/FondService.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	overflow:hidden;

}

	div.content section#service img.icon {
		margin:0 0 0 48.5%;
		padding:4% 0 4% 0;
	}

	div.content section#service h2.service {
		color:#f3901d;
		text-align:center;
		font-size:170%;
		padding:0 0 2.5% 0;
		letter-spacing:1pt;
	}
	
		div.content section#service div.service {
		margin:0 auto 2% auto;
		width:75%;
		padding:0 0 0 3%;
	}
		
		div.content section#service div.service article.Un {
			width:30%;
			text-align:center;
			float:left;
			margin:0 3% 2% 0;
			
		}
		
			div.content section#service div.service article.Un h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.service article.Un img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#service div.service article.Un p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			div.content section#service div.service article.Deux {
				width:30%;
				text-align:center;
				float:left;
				margin:0 3% 2% 0;
			
			}
		
			div.content section#service div.service article.Deux h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.service article.Deux img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#service div.service article.Deux p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			div.content section#service div.service article.Trois {
			width:30%;
			text-align:center;
			float:left;
			margin:0 0 2% 0;
		
		}
		
			div.content section#service div.service article.Trois h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.service article.Trois img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#service div.service article.Trois p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
			}
			
			
		div.content section#service div.serviceDeux {
			width:55%;
			margin:0 auto;
			padding:0 0 10% 8%;
		}
			
			div.content section#service div.serviceDeux article.Quatre {
				width:40%;
				text-align:center;
				float:left;
				margin:0 2% 2% 0;
		
			}
			
			div.content section#service div.serviceDeux article.Quatre h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.serviceDeux article.Quatre img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
			div.content section#service div.serviceDeux article.Quatre p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			
			div.content section#service div.serviceDeux article.Cinq {
				width:40%;
				text-align:center;
				float:left;
				margin:0 0 2% 3%;
		
			}
			
			div.content section#service div.serviceDeux article.Cinq h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.serviceDeux article.Cinq img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
			div.content section#service div.serviceDeux article.Cinq p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
/**client**/	
	

div.content section#client {
	background-color:#fff;
	padding:2%;
	overflow:hidden;
	
	
	
}

	div.content section#client h2.client{
		color:#f3901d;
		text-align:center;
		font-size:170%;
		letter-spacing:1pt;
		margin:5% 0 2% 0;
		
	}
	
		div.content section#client ul {
			width:60%;
			margin:0 auto;
		}
		
			div.content section#client ul li {
				float:left;
				list-style:none;
				display:inline-block;
				width:25%;
				padding:0 0 2% 0;
		}
		
			div.content section#client ul li a img{
				width:60%;
				height:60%;
			}
			
			div.content section#client ul li a img.mira{
				width:40%;
				height:40%;
			}
	
/**contact**/

	
div.content section#contact {
	background-image:url(../images%20/fondContact.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	padding:1%;
	display:block;
	overflow:hidden;
	}

	div.content section#contact h2.contact {
		color:#FFFFFF;
		text-align:center;
		font-size:170%;
		padding:3% 0 3% 0;
		letter-spacing:1pt;
		margin:4% 0 0 0;
	}

		div.content section#contact article.coordonnee {
			width:23%;
			float:left;
			padding:1%;
			margin:0 0 0 25%;
		}
			
				div.content section#contact article.coordonnee a {
					color:#fff;
					font-weight:normal;
					text-decoration:none;
				}
			
			
				div.content section#contact article.coordonnee  a:hover {
					color:#f3901d;
					
				}
			
			div.content section#contact article.coordonnee p {
				padding:0 0 3% 0;
				color:#fff;
				font-size:100%;
				font-weight:lighter;
			}
			
			
			
		div.content section#contact article#formulaire {
			float:left;
			width:23%;
			background-image:url(../images%20/fondCourriel.png);
			background-repeat:repeat;
			color:#546875;
			padding:1%;
			font-size:90%;
			
		}
		
			div.content section#contact article#formulaire h4 {
				color:#546875;
				font-size:150%;
				padding:0 0 2% 0;
			}

			div.content section#contact article#formulaire p {
				color:#546875;
				padding:0 0 2% 0;
				font-size:110%;
				font-weight:lighter;
			}
			
			div.content section#contact article#formulaire label {
				display:block;
				padding:2% 0 2% 0;
				font-size: 90%;
				background-color:fff;
				font-weight: bold;
				float:left;
				/*text-align:left;*/

			}
			
			div.content section#contact article#formulaire input {
				width:63%;
				float:right;
				margin:0 0 2% 0;
				padding:1%;
			}
			
			
			div.content section#contact article#formulaire textarea#message {
				width:98%;
				height:260px;
				border:none;
			}
			
			div.content section#contact article#formulaire input.envoyer {
				cursor:pointer;
				width:25%;
				border:solid 2px #546875;
				background-color:transparent;
				color:#546875;
				font-weight:bold;
				padding:1%;
				float:right;
			}
			
/**footer**/			
			
footer {
	background-color:#546875;
}
	footer img {
		margin: 1% 0 0 43%;
		}
	
	footer nav{
	}
		footer nav ul {
			text-align:center;
		}
	
			footer nav ul li {
				font-family: Helvetica, Arial, sans-serif;
				font-size:70%;
				font-weight:lighter;	
				display:inline-block;
				padding:1% 0.5% 1% 0.5%;
				
			}
			
				footer nav ul li a {
					text-decoration:none;
					color:#fff;
				}
				
					footer nav ul li a:hover {
						color:#f3901d;
					}
					
		footer p {
			color:#fff;
			font-size:60%;
			text-align:center;
			padding:0 0 1% 0;
		}
				
/* CSS POUR tablette */

@media (max-width: 1024px) {



header {
	padding:1% 0 0 0;
	background-image:url(../images%20/fondHeader.png);
	background-repeat:repeat-x;
	position:fixed;
	width:100%;
	z-index:10000000000000;
}

	 header img.logoHeader {
		 padding:1% 0 1.5% 1.5%;
		 float:left;
		 
	 }
	 
	 header div.franglais {
		 padding:0 2% 0 0;
	 }
	 	
		header div.franglais ul{
			text-align:right;
			padding:0 0.5% 0 0;
			color:#546875;
	 	}
			
			header div.franglais ul li{
				font-family: Helvetica, Arial, sans-serif;
					font-size:70%;
					font-weight:lighter;
					display:inline-block;
					padding:0.5% 0.5% 0 0.5%;
	 		}
	 		
				header div.franglais ul li a{
					color:#546875;
						text-decoration:none;
	 			}
				
					header div.franglais ul li a:hover{
						font-weight:bold;
						padding:0 0.5% 0 0;
						color:#f3901d;
	 				}
			
		header nav {
			padding:0 2% 2% 0;
			/*float:right;*/
		}
			
		header nav ul {
				text-align:right;
			}
			
			header nav ul li {
					font-family: Helvetica, Arial, sans-serif;
					font-size:70%;
					font-weight:lighter;
					display:inline-block;
					padding:1%;
				}
				header nav ul li a {
						color:#546875;
						text-decoration:none;
					}
					
						header nav ul li a:hover {
							color:#f3901d;
						}

div.content {
	display:block;
	width:100%;
	position:relative;
	
	
}

div.content section#accueil {
	background-image:url(../images%20/fondAccueil.jpg);
	/*background-attachment:fixed;*/
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
	overflow:hidden;
	height:100%;
}

	div.content	section#accueil img.logo{
		margin-left:28%;
		margin-top:18%;
		padding-bottom:20%;
		width:50%;
		height:auto;
	}

/*******Pourquoi*******/		
				
div.content section#pourquoi {
	background-image:url(../images%20/fondApropos.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
	height:100%;
	overflow:hidden;


}
	div.content section#pourquoi img.icon {
		margin:0 0 0 47%;
		padding:10% 0 0 0;
	}
	
	div.content section#pourquoi h2.pourquoi {
		color:#f3901d;
		text-align:center;
		padding:3% 0 0 0;
		font-size:150%;
		letter-spacing:1pt;
	}

	div.content section#pourquoi img.pourquoi {
		width:12%;
		padding:2.5% 0 2.5% 0;
		margin:0 0 0 43%;
	}
	

		div.content section#pourquoi article.pourquoiUn {
			width:35%;
			padding:0 2% 5% 0;
			float:left;
			margin:0 0 10% 14%;
		}
		
			div.content section#pourquoi article.pourquoiUn p {
				font-size:100%;
				color:#546875;
				padding:0 0 5% 0;
				text-align:justify;
				line-height:120%;
			}
			
			
		div.content section#pourquoi article.pourquoiDeux {
			width:35%;
			padding:0 0 5% 0;
			float:left;
			margin:0 0 10% 0;
		}
		
			div.content section#pourquoi article.pourquoiDeux p {
				font-size:100%;
				color:#546875;
				padding:0 0 5% 0;
				text-align:justify;
				line-height:120%;
			}

/******DOCUMENTS******/
	
div.content section#document {
	padding:10% 0 5% 0;
	width:90%;
	margin:0 auto;
	overflow:hidden;
}

	div.content section#document h2.document{
		color:#f3901d;
		text-align:center;
		padding:0 0 3% 0;
		font-size:150%;
		letter-spacing:1pt;
	}
		
	div.content section#document div.document {
		margin:0 0 0.5% 0;
	}
		
		div.content section#document div.document article.Un {
			width:30%;
			text-align:center;
			float:left;
			margin:0 0 0 3%;
			
		}
		
			div.content section#document div.document article.Un h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#document div.document article.Un img.document {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#document div.document article.Un p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			div.content section#document div.documentPhoto {
				margin:0 0 3% 0;
			}
				
					div.content section#document div.documentPhoto img.documentPhoto {
						width:30%;
						height:30%;
						float:left;
						margin:0 0 0 3%;
					}
					
			div.content section#document div.document article.Deux {
			width:30%;
			text-align:center;
			float:left;
			margin:0 0 2% 3%;
			
		}
		
			div.content section#document div.document article.Deux h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#document div.document article.Deux img.document {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#document div.document article.Deux p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			div.content section#document div.document article.Trois {
				width:30%;
				text-align:center;
				float:right;
				margin:0 0 2% 0;
		
		}
		
			div.content section#document div.document article.Trois h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#document div.document article.Trois img.document {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#document div.document article.Trois p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
/**service**/

div.content section#service {
	padding:5% 0 5% 0;
	/*width:80%;*/
	margin:0 auto;
	background-image:url(../images%20/FondService.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	overflow:hidden;

}

	div.content section#service img.icon {
		margin:0 0 0 48.5%;
		padding:4% 0 4% 0;
	}

	div.content section#service h2.service {
		color:#f3901d;
		text-align:center;
		font-size:150%;
		padding:0 0 2.5% 0;
		letter-spacing:1pt;
	}
	
		div.content section#service div.service {
		margin:0 auto 2% auto;
		width:85%;
		padding:0 0 0 3%;
	}
		
		div.content section#service div.service article.Un {
			width:30%;
			text-align:center;
			float:left;
			margin:0 3% 2% 0;
			
		}
		
			div.content section#service div.service article.Un h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.service article.Un img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#service div.service article.Un p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			div.content section#service div.service article.Deux {
				width:30%;
				text-align:center;
				float:left;
				margin:0 3% 2% 0;
			
			}
		
			div.content section#service div.service article.Deux h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.service article.Deux img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#service div.service article.Deux p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			div.content section#service div.service article.Trois {
			width:30%;
			text-align:center;
			float:left;
			margin:0 0 2% 0;
		
		}
		
			div.content section#service div.service article.Trois h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.service article.Trois img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
				
			div.content section#service div.service article.Trois p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
			}
			
			
		div.content section#service div.serviceDeux {
			width:65%;
			margin:0 auto;
			padding:0 0 10% 8%;
		}
			
			div.content section#service div.serviceDeux article.Quatre {
				width:40%;
				text-align:center;
				float:left;
				margin:0 2% 2% 0;
		
			}
			
			div.content section#service div.serviceDeux article.Quatre h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.serviceDeux article.Quatre img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
			div.content section#service div.serviceDeux article.Quatre p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}
			
			
			div.content section#service div.serviceDeux article.Cinq {
				width:40%;
				text-align:center;
				float:left;
				margin:0 0 2% 3%;
		
			}
			
			div.content section#service div.serviceDeux article.Cinq h3{
				color:#546875;
				font-weight:lighter;
				font-size:95%;
				padding:0 0 1.5% 0;
			}
			
			div.content section#service div.serviceDeux article.Cinq img.service {
				padding:0 0 1.5% 0;
				width:30%;
			}
			div.content section#service div.serviceDeux article.Cinq p {
					font-weight:lighter;
					color:#546875;
					font-size:80%;
					line-height:110%;
					
			}

/**client**/	
	

div.content section#client {
	background-color:#fff;
	padding:5% 2% 2% 2%;
	overflow:hidden;
	
	
	
}

	div.content section#client h2.client{
		color:#f3901d;
		text-align:center;
		font-size:150%;
		letter-spacing:1pt;
		margin:5% 0 2% 0;
		
	}
	
		div.content section#client ul {
			width:60%;
			margin:0 auto;
		}
		
			div.content section#client ul li {
				float:left;
				list-style:none;
				display:inline-block;
				width:25%;
				padding:0 0 2% 0;
		}
		
			div.content section#client ul li a img{
				width:60%;
				height:60%;
			}
			
			div.content section#client ul li a img.mira{
				width:40%;
				height:40%;
			}
	
/**contact**/

	
div.content section#contact {
	background-image:url(../images%20/fondContact.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	padding:1%;
	display:block;
	overflow:hidden;
	}

	div.content section#contact h2.contact {
		color:#FFFFFF;
		text-align:center;
		font-size:150%;
		padding:3% 0 3% 0;
		letter-spacing:1pt;
		margin:4% 0 0 0;
	}

		div.content section#contact article.coordonnee {
			width:30%;
			float:left;
			padding:1%;
			margin:0 0 0 20%;
		}
			
				div.content section#contact article.coordonnee a {
					color:#fff;
					font-weight:normal;
					text-decoration:none;
				}
			
			
				div.content section#contact article.coordonnee  a:hover {
					color:#f3901d;
					
				}
			
			div.content section#contact article.coordonnee p {
				padding:0 0 3% 0;
				color:#fff;
				font-size:90%;
				font-weight:lighter;
			}
			
			
			
		div.content section#contact article#formulaire {
			float:left;
			width:30%;
			background-image:url(../images%20/fondCourriel.png);
			background-repeat:repeat;
			color:#546875;
			padding:1%;
			font-size:90%;
			
		}
		
			div.content section#contact article#formulaire h4 {
				color:#546875;
				font-size:150%;
				padding:0 0 2% 0;
			}

			div.content section#contact article#formulaire p {
				color:#546875;
				padding:0 0 2% 0;
				font-size:110%;
				font-weight:lighter;
			}
			
			div.content section#contact article#formulaire label {
				display:block;
				padding:2% 0 2% 0;
				font-size: 90%;
				background-color:fff;
				font-weight: bold;
				float:left;
				/*text-align:left;*/

			}
			
			div.content section#contact article#formulaire input {
				width:63%;
				float:right;
				margin:0 0 2% 0;
				padding:1%;
			}
			
			
			div.content section#contact article#formulaire textarea#message {
				width:98%;
				height:200px;
				border:none;
			}
			
			div.content section#contact article#formulaire input.envoyer {
				cursor:pointer;
				width:25%;
				border:solid 2px #546875;
				background-color:transparent;
				color:#546875;
				font-weight:bold;
				padding:1%;
				float:right;
			}
			
/**footer**/			
			
footer {
	background-color:#546875;
}
	footer img {
		margin: 1% 0 0 40%;
		}
	
	footer nav{
	}
		footer nav ul {
			text-align:center;
		}
	
			footer nav ul li {
				font-family: Helvetica, Arial, sans-serif;
				font-size:70%;
				font-weight:lighter;	
				display:inline-block;
				padding:1% 0.5% 1% 0.5%;
				
			}
			
				footer nav ul li a {
					text-decoration:none;
					color:#fff;
				}
				
					footer nav ul li a:hover {
						color:#f3901d;
					}
					
		footer p {
			color:#fff;
			font-size:60%;
			text-align:center;
			padding:0 0 1% 0;
		}

}



/***********************
EXTRA
**************/
.pousse { clear:both;}
